Deactivate an active Virtual IBAN

PATCH
/accounts/{accountId}/virtual-accounts/{virtualIbanId}/deactivate

Authorization

apiBearerAuth
headerAuthorizationBearer <token>

Path Parameters

accountId*string

Id of Virtual account

Formatuuid
virtualIbanId*string

Virtual IBAN id

Formatuuid

Request Body

application/json
  1. body
customerId?customerId

Your id in Volt

Formatuuid

Response Body

application/json
  1. response
message?string
Example Request
curl -X PATCH 'https://connect-api-sandbox.volt.io/accounts/94c01e1e-533e-41d5-ab70-ac163d6099f5/virtual-accounts/497f6eca-6276-4993-bfeb-53cbbbba6f08/deactivate' \  -H 'Content-Type: application/json' \  -d '{}'
Example Response
{  "message": "string"}